import { httpPostInterceptor } from "../http-config/http-interceptor-service";

export async function generateTicket() {
  const url = "/admin/tableau-ticket";
  return httpPostInterceptor(url, null);
}
